html {
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
    position: relative;
    margin: 0;
    padding: 0;
    /*background: #00aeef;*/
    background: #000000;
    font: 12px/14px 'Square721-BT';
    min-height: 100%;
    color: #000000;
}
#mainContainer {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#mainContent {
    margin: 0 auto;
    width: 1400px;
    max-width: 100%;
    padding-bottom: 50px;
    margin-top: 5px;
}
/* usefull helper classes */
h1, h2, h3 {
    color: #00aeef;
}
h1 {
    line-height: 24px;
}
h2 {
    font: 14px/24px 'Square721-BT';
    font-weight: bold;
    border-bottom: 2px solid #00aeef;
    color: #000000;
}
h2 span {
    color: #000000;
}
.clear {
    clear: both;
}
.not-displayed {
    display: none;
}
.disabled {
    pointer-events: none;
    filter: brightness(70%);
}
.center-content {
    width: 1400px;
    max-width: 100%;
    margin: 0 auto;
}
a {
    text-decoration: none;
}
/* buttons */
.button {
    display: inline-block;
    width: max-content;
    padding: 5px 10px;
    margin-top: 10px;

    border: 2px solid #00aeef;
    border-radius: 5px;

    background: #00aeef;
    cursor: pointer;
    color: #ffffff;
    font-weight: bold;
}
.button:hover {
    border-color: #000000;
}
.no-margin {
    margin: 0;
}
.button.center-div {
    display: block;
    margin: 10px auto 0 auto;
}
/* end buttons */
/* END usefull helper classes */

/* Start header */
#header {
    width: 100%;
    height: 40px;
    padding: 5px 0;
    background: #0070ff;
    color: #ffffff;
    box-shadow: 0 3px 3px rgb(0, 112, 255);
}
#header .center-content {
    text-align: center;
}
#header .center-content .logo {
    float: left;
    font: 18px/18px 'Square721-BT';
}
#header .center-content * {
    display: inline-block;
    vertical-align: middle;
}
#header .center-content .moto {
    /*margin-left: 20px;*/
    font: 14px/18px 'Square721-BT';
    margin-top: 9px;
    margin-left: -194px;
}
#header .logo b {
    margin-top: -3px;
}
#header .logo a {
    color: white !important;
    display: inline-block;
    text-decoration: none;
}
#header .logo a:visited {
    color: white;
}
#header .logo a:hover {
    cursor: pointer;
}
/* END header */

/* Start footer */
#footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    /*height: 40px;*/
    padding: 5px 0;
    background: #0070ff;
    color: #ffffff;
}
#footer .center-content > div {
    display: inline-block;
    vertical-align: middle;
}
#footer .center-content > div:not(:first-child) {
    margin-left: 20px;
}
#footer .center-content .section.right {
    float: right;
}
#footer .center-content .section.right a {
    text-decoration: none;
    color: white;
    font: 12px/14px 'Square721-BT';
}
#cookie_prompt {
    position: fixed;
    bottom: 0;
    height: 30px;
    /*background: rgba(96,86,68,1);*/
    background: #0070ff;
    padding: 5px;
    width: 100%;
    color: #ffffff;
    text-align: center;
    /*font: normal 14px/14px 'MyriadPro';*/
    font: 12px/14px 'Square721-BT';
    z-index: 2000;
}
#cookie_prompt a {
    color: #000000;
    text-decoration: underline;
}
#cookie_prompt a:hover {
    color: #ffffff;
}
#cookie_prompt a.cookie_agree {
    display: inline-block;
    background: #ffffff;
    padding: 5px 10px;
    color: #453a26;
    text-decoration: none;
    border-radius: 7px;
    font-weight: bold;
}
#cookie_prompt a.cookie_agree:hover {
    background: #000000 ;
    color: #ffffff;
}
/* END footer */

/* Start homepage */
#mainContent .content-box {
    position: relative;
    padding: 20px;
    background: #ffffff;
    margin-top: 20px;
}
#mainContent .content-box.presentation {
    padding-top: 117px;
    margin-top: 0;
}
#mainContent .content-box #sidePromoLeft {
    position: absolute;
    left: -105px;
    top: 98px;
}
#mainContent .content-box #indieWidget {
    position: absolute;
    right: -229px;
    top: 161px;
    transform: scale(0.6);
}
#mainContent .content-box #sidePromoLeft:hover,
#mainContent .content-box #indieWidget:hover {
    filter: brightness(130%);
}
.imgbox {
    position: absolute;
    top: 20px;
    left: 63px;
    width: 690px;
    height: 650px;
    overflow: hidden;
    transform-origin: 0 0;
    transform: scale(0.15);
}
.imgbox .image:first-child {
    position:absolute;
    top:0;
    left:0;
    transform-origin: left;
    width: 690px;
    height: 650px;
    background: url('../images/gamex_logo_big.png');

    filter: blur(10px);
    opacity:0;
}
.imgbox.animate .image:first-child {
    transition: opacity 2s ease-in;
    transform: translateX(0px);
    opacity:1;
    filter: none;
}
.imgbox .image:last-child {
    width: 1400px;
    height: 650px;
    transition: transform 1s ease-in;
    transform: translateX(-700px) scaleX(1);
    opacity: 1;
    background: url('../images/noise.png');
    /*background: url('../images/noise_black.png');*/
}
.imgbox.animate .image:last-child {
    transform: translateX(700px) scaleX(0);
    transform-origin: left;
}

.site-desc {
    position: absolute;
    right: 0;
    top: 18px;
    width: calc(100% - 220px);
}
.featured-games {
    text-align: center;
}
.featured-games .game-box {
    display: inline-block;
    width: calc(46% - 20px);
    margin: 0 1%;
    min-width: 360px;
    text-align: center;
    /*border: 2px solid #00aeef;*/
    padding: 10px;
    margin-bottom: 20px;
    vertical-align: top;box-shadow: 0 0px 5px rgba(0,0,0, 0.5), 3px 3px 3px rgba(0,0,0, 0.5);
}
.featured-games .game-box .box-link {
    display: inline-block;
    text-decoration: none;
}
.featured-games .game-box img {
    max-width: 100%;
    max-height: 200px;
}
.featured-games .game-box .game-title {
    font: 14px/20px 'Square721-BT-Bold';
}
/* END homepage */

/* game page */
#gameFrame {
    text-align: center;
}
#gameFrame iframe {
    max-width: 100%;
    border: 2px solid black;
}
#gameFrame .close {
    position: absolute;
    left: 10px;
    top: 10px;
    font: 50px/60px 'Square721-BT-Bold';
    cursor: pointer;
    color: #ffffff;
}
#gameFrame .close:hover {
    color: #00aeef;
}
#gameFrame.fullscreen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 99999;
}
#gameFrame.fullscreen iframe {
    width: 100%;
    height: 100%;
}
#gameFrame.fullscreen .close {
    /*display: block !important;*/
}
h1.game-title {
    text-align: center;
}
.game-info {
    margin: 0 auto;
    width: 1000px;
    max-width: 100%;
}
.game-info .game-played {
    float: right;
    margin-top: 10px;
    font-weight: bold;
}
.game-info .game-discord {
    text-align: center;
    border-top: 1px solid black;
    margin-top: 5px;
}
.game-info .game-discord a {
    display: inline-block;
}
.game-info .game-discord img {
    max-width: 100%;
}
.features {
    /*list-style-type: none;*/
}

.below-game-frame {
    font: 14px/16px 'Square721-BT';
    max-width: 1200px;
    margin: 0 auto;
}
/* END game page*/


/* STARTprivacy policy etc tables*/
table {
    border-collapse: collapse;
    border: 1px solid black;
}
table th,
table td {
    padding: 3px 5px;
    border: 1px solid black;
}
#mainContent .content-box.descriptive a{
    text-decoration: underline;
}
/* END privacy policy, tables */


@media screen and (max-width: 1720px) {

    #mainContent .content-box #sidePromoLeft,
    #mainContent .content-box #indieWidget {
        display: none;
    }
}
@media screen and (max-width: 1000px) {
    #mainContent .content-box.presentation {
        padding-top: 150px;
    }
}
@media screen and (max-width: 800px) {
    #header .center-content .moto {
        float: right;
        margin: 0;
        margin-right: 20px;
    }
    .imgbox {
        display: none;
    }
    #mainContent .content-box.presentation {
        padding: 20px;
    }

    #mainContent .presentation .site-desc {
        position: static;
        width: auto;
    }
}
@media screen and (max-width: 600px) {
    #header .center-content .logo {
        margin-left: 10px;
    }
    #header .center-content .moto {
        margin: 0;
        position: absolute;
        left: 57px;
        top: 30px;
    }
}